.cssArrow
{
    width:0;height:0;
    display:block;
    position:absolute;
    border: 12px solid transparent;    
}
.cssArrow::after
{
    width:0;height:0;
    content:"";
    display:block;
    position:absolute;
    border: 14px solid transparent;
    top: -12px; 
    left: -14px;
    z-index: -1;
}

.cssArrow.cssArrow-down
{
    border-top-color:#fff;
}

.cssArrow.cssArrow-down::after
{
    border-top-color: #666;
}